// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../../../core/command/Command";
export class SetNameCommandResponse {
    payload;
    transactionId;
    constructor(payload, transactionId) {
        this.payload = payload;
        this.transactionId = transactionId;
    }
}
export class SetNameCommand extends Command {
    securityId;
    name;
    constructor(securityId, name) {
        super();
        this.securityId = securityId;
        this.name = name;
    }
}
